/* Modules --------------------------------------------------------------------- */
/* Google Maps ----------------------------------------------------------------- */
div#contentframe .gmap-map {
	margin: 0; 
	padding: 0;
}



/* Mailform -------------------------------------------------------------------- */
div#contentframe #module_mailform .mailform_element.input_field input,
div#contentframe #module_mailform .mailform_element.email_field input,
div#contentframe #module_mailform .mailform_element.text_field textarea,
div#contentframe .login_form input {
	background: #0075BE;
	border-color: #0075BE;
	border-radius: 5px;
	color: #fff;
}
div#contentframe #module_mailform .mailform-submit,
div#contentframe .login_form .button {
	background: #0075BE;
	border-color: #0075BE;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	padding: 3px 7px;
	margin: 0;
	font-weight: bold;
}
div#contentframe #module_mailform .mailform-submit:hover,
div#contentframe .login_form .button:hover {
	background: #fff;
	border-color: #0075BE;
	border-radius: 5px;
	color: #0075BE;
}



/* Listing --------------------------------------------------------------------- */
div#contentframe div.module-listing .resource_container.pictures {
	border: none;
	margin: 5px 30px 0 0;
	padding: 0;
}
div#contentframe div.module-listing .resource_container.pictures .resource.picture {
	margin: 0 0 15px 0;
	padding: 0;
}
div#contentframe div.module-listing .resource_container.pictures .resource.picture .resource_link {
	margin: 0;
	padding: 0;
}
div#contentframe div.listing_entry_detail_pictures .resource_container.pictures {
	border: none;
	margin: 18px 0 0 30px;
	padding: 0;
}
div#contentframe div.listing_entry_detail_pictures .resource_container.pictures .resource.picture {
	margin: 0 0 15px 0;
	padding: 0;
}
div#contentframe div.listing_entry_detail_pictures .resource_container.pictures .resource.picture .resource_link {
	margin: 0;
	padding: 0;
}
div#contentframe a.listing-more-button {
		display: none;
}
div#contentframe div.module-listing .resource_container.documents {
	border: none;
	padding: 10px 0;
	margin: 0;
}
div#contentframe div.module-listing .resource_container.documents h2 {
	display: none;
}